Skip to Content
0
Former Member
May 12, 2016 at 05:58 AM

KAPSEL version not updating to 3.11

51 Views

Hi,

I have tried installing three different versions of SMP Mobile sdks

https://store.sap.com/sap/cpa/download/20/0000013098?tkt=12FDAF378A895B420D2A426DDE87862C_20160514000913.1219840&sap-lan…

smp_sdk.PNG

but every time I check the kapsel version, its 3.10.0.

Is there a way to update the kapsel version independently or should it be bundled in the SMPInstaller itself? I am trying to use a HAT(Hybrid App Toolkit) connection to connect my sap-web ide development to my local machine and the HAT installer throws the below error. I am using HAT v1.14.4

I have been following the below guide :-

SAP Web IDE Hybrid App Toolkit Add-on

I have tried uninstalling the old version and installing a new one. the issue still persists.

Thanks in Advance,

Best Regards,

Deepak

Attachments

kapsel.PNG (1.1 kB)
kapsel_err.PNG (19.0 kB)